<?php
    ini_set('error_reporting', E_ALL);
    echo "Journal Test Environment<br>";
    
    echo "Server IP Address -> ".$_SERVER['SERVER_ADDR']; // 102.89.0.214
    echo "Remote Server IP Address -> ".$_SERVER['REMOTE_ADDR']; // 102.89.0.214
    
    phpinfo();
    
    $mysqli = mysqli_connect(
        "localhost",
        "njtdcomn_root",
        "UWde13&fkmv6",
        "njtdcomn_ojslocal"
    );
    $result = mysqli_query($mysqli, "SELECT * FROM `announcement_types`;");
    
    $row = mysqli_fetch_assoc($result);
    echo "Here -> ";
    var_dump($row['assoc_type']);
    var_dump($mysqli);
    $mysqli_close($mysqli);
    